package x;
import y.A;

public class D
{
	public D()
	{
		System.out.print("Start Konstruktor D: ");
		A.halloPublic();
//		A.halloPrivate();
//		A.halloDefault();
//		A.halloProtected();
		System.out.println("Ende Konstruktor D");
	}
}